.tx-indexedsearch-browsebox {
    display: inline-block;
    border-radius: 4px;
    margin: 20px 0;
    padding-left: 0;
}

.tx-indexedsearch-browsebox > li {
    margin: 0 2px 0 0;
    padding: 0;
    display: inline-block;
    background-image: none;
}

.tx-indexedsearch-browsebox > li > a,
.tx-indexedsearch-browsebox > li.tx-indexedsearch-browselist-currentPage {
    position: relative;
    padding: 6px 12px;
    margin-left: -1px;
    border-radius: 4px;
    border: 1px solid #ccc;
    color: #222;
    background-color: #fff;
}

section.maincontent .tx-indexedsearch-browsebox > li > a {
    text-decoration: none;
}

.tx-indexedsearch-browsebox > li.tx-indexedsearch-browselist-currentPage,
.tx-indexedsearch-browsebox > li > a:hover,
.tx-indexedsearch-browsebox > li > a:focus {
    text-decoration: none;
    color: #222;
    background-color: #eee;
}

.tx-indexedsearch-browsebox > li:first-child > a,
.tx-indexedsearch-browsebox > li.current:first-child {
    margin-left: 0px;
}

Form#tx_indexedsearch #tx-indexedsearch-searchbox-sword {
    width: auto !important;
    max-width: 75% !important;
    font-size: 100% !important;
    padding: 5px 10px;
    min-height: 30px !important;
}

#tx-indexedsearch-searchbox-button-submit,
input.btn {
    -webkit-appearance: none;
    color: #fff;
    background-color: #00658c;
    border-color: #fff;
    border-radius: 4px;
    font-weight: normal;
    font-size: 100%;
    margin: 0 0 0 10px;
    padding: 5px 10px;
    transition: background-color 0.25s;
    min-height: 30px !important;
}

.tx-indexedsearch-searchbox {
    margin-bottom: 15px;
    padding: 0 0 15px;
    border-bottom: 1px solid #d4dff1;
}

#search #tx_indexedsearch {
    float: left;
    width: 100%;
    margin: 20px 0 10px;
}

#tx_indexedsearch legend {
    display: none;
}

#search #tx_indexedsearch label {
    display: none;
}

form#tx_indexedsearch #tx-indexedsearch-searchbox-sword {
    font-size: 100%;
}

.tx-indexedsearch-percent {
    color: #777;
    font-size: 75%;
}